- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - v -

- val : _Edje_Message_Float , _Edje_Message_Float_Set , _Edje_Message_Int , _Edje_Message_Int_Set , _Edje_Message_String_Float , _Edje_Message_String_Float_Set , _Edje_Message_String_Int , _Edje_Message_String_Int_Set
- value : _Eina_Value , _Eina_Xattr , Efreet_Xml_Attribute
- value_size : _Eina_Value_Type
- version : _Ecore_Getopt , _Eet_Data_Descriptor_Class , _Efreet_Desktop , _Eina_Accessor , _Eina_Array , _Eina_Inarray , _Eina_Iterator , _Eina_Value_Blob_Operations , _Eina_Value_Struct_Desc , _Eina_Value_Struct_Operations , _Eina_Value_Type , _Evas_Object_Box_Api
- visual : _Evas_Native_Surface
- vset : _Eina_Value_Type